import React from 'react';
import ComposeFormContainer from 'flavours/twitter/features/compose/containers/compose_form_container';
import NotificationsContainer from 'flavours/twitter/features/ui/containers/notifications_container';
import LoadingBarContainer from 'flavours/twitter/features/ui/containers/loading_bar_container';
import ModalContainer from 'flavours/twitter/features/ui/containers/modal_container';

export default class Compose extends React.PureComponent {

  render () {
    return (
      <div>
        <ComposeFormContainer />
        <NotificationsContainer />
        <ModalContainer />
        <LoadingBarContainer className='loading-bar' />
      </div>
    );
  }

}
