export function EmojiPicker () {
  return import(/* webpackChunkName: "flavours/twitter/async/emoji_picker" */'flavours/twitter/features/emoji/emoji_picker');
}

export function Compose () {
  return import(/* webpackChunkName: "flavours/twitter/async/compose" */'flavours/twitter/features/compose');
}

export function Notifications () {
  return import(/* webpackChunkName: "flavours/twitter/async/notifications" */'flavours/twitter/features/notifications');
}

export function HomeTimeline () {
  return import(/* webpackChunkName: "flavours/twitter/async/home_timeline" */'flavours/twitter/features/home_timeline');
}

export function PublicTimeline () {
  return import(/* webpackChunkName: "flavours/twitter/async/public_timeline" */'flavours/twitter/features/public_timeline');
}

export function CommunityTimeline () {
  return import(/* webpackChunkName: "flavours/twitter/async/community_timeline" */'flavours/twitter/features/community_timeline');
}

export function HashtagTimeline () {
  return import(/* webpackChunkName: "flavours/twitter/async/hashtag_timeline" */'flavours/twitter/features/hashtag_timeline');
}

export function ListTimeline () {
  return import(/* webpackChunkName: "flavours/twitter/async/list_timeline" */'flavours/twitter/features/list_timeline');
}

export function Lists () {
  return import(/* webpackChunkName: "flavours/twitter/async/lists" */'flavours/twitter/features/lists');
}

export function ListEditor () {
  return import(/* webpackChunkName: "flavours/twitter/async/list_editor" */'flavours/twitter/features/list_editor');
}

export function PinnedAccountsEditor () {
  return import(/* webpackChunkName: "flavours/twitter/async/pinned_accounts_editor" */'flavours/twitter/features/pinned_accounts_editor');
}

export function DirectTimeline() {
  return import(/* webpackChunkName: "flavours/twitter/async/direct_timeline" */'flavours/twitter/features/direct_timeline');
}

export function Status () {
  return import(/* webpackChunkName: "flavours/twitter/async/status" */'flavours/twitter/features/status');
}

export function GettingStarted () {
  return import(/* webpackChunkName: "flavours/twitter/async/getting_started" */'flavours/twitter/features/getting_started');
}

export function KeyboardShortcuts () {
  return import(/* webpackChunkName: "flavours/twitter/async/keyboard_shortcuts" */'flavours/twitter/features/keyboard_shortcuts');
}

export function PinnedStatuses () {
  return import(/* webpackChunkName: "flavours/twitter/async/pinned_statuses" */'flavours/twitter/features/pinned_statuses');
}

export function AccountTimeline () {
  return import(/* webpackChunkName: "flavours/twitter/async/account_timeline" */'flavours/twitter/features/account_timeline');
}

export function AccountGallery () {
  return import(/* webpackChunkName: "flavours/twitter/async/account_gallery" */'flavours/twitter/features/account_gallery');
}

export function Followers () {
  return import(/* webpackChunkName: "flavours/twitter/async/followers" */'flavours/twitter/features/followers');
}

export function Following () {
  return import(/* webpackChunkName: "flavours/twitter/async/following" */'flavours/twitter/features/following');
}

export function Reblogs () {
  return import(/* webpackChunkName: "flavours/twitter/async/reblogs" */'flavours/twitter/features/reblogs');
}

export function Favourites () {
  return import(/* webpackChunkName: "flavours/twitter/async/favourites" */'flavours/twitter/features/favourites');
}

export function FollowRequests () {
  return import(/* webpackChunkName: "flavours/twitter/async/follow_requests" */'flavours/twitter/features/follow_requests');
}

export function GenericNotFound () {
  return import(/* webpackChunkName: "flavours/twitter/async/generic_not_found" */'flavours/twitter/features/generic_not_found');
}

export function FavouritedStatuses () {
  return import(/* webpackChunkName: "flavours/twitter/async/favourited_statuses" */'flavours/twitter/features/favourited_statuses');
}

export function BookmarkedStatuses () {
  return import(/* webpackChunkName: "flavours/twitter/async/bookmarked_statuses" */'flavours/twitter/features/bookmarked_statuses');
}

export function Blocks () {
  return import(/* webpackChunkName: "flavours/twitter/async/blocks" */'flavours/twitter/features/blocks');
}

export function DomainBlocks () {
  return import(/* webpackChunkName: "flavours/twitter/async/domain_blocks" */'flavours/twitter/features/domain_blocks');
}

export function Mutes () {
  return import(/* webpackChunkName: "flavours/twitter/async/mutes" */'flavours/twitter/features/mutes');
}

export function OnboardingModal () {
  return import(/* webpackChunkName: "flavours/twitter/async/onboarding_modal" */'flavours/twitter/features/ui/components/onboarding_modal');
}

export function MuteModal () {
  return import(/* webpackChunkName: "flavours/twitter/async/mute_modal" */'flavours/twitter/features/ui/components/mute_modal');
}

export function BlockModal () {
  return import(/* webpackChunkName: "flavours/twitter/async/block_modal" */'flavours/twitter/features/ui/components/block_modal');
}

export function ReportModal () {
  return import(/* webpackChunkName: "flavours/twitter/async/report_modal" */'flavours/twitter/features/ui/components/report_modal');
}

export function SettingsModal () {
  return import(/* webpackChunkName: "flavours/twitter/async/settings_modal" */'flavours/twitter/features/local_settings');
}

export function MediaGallery () {
  return import(/* webpackChunkName: "flavours/twitter/async/media_gallery" */'flavours/twitter/components/media_gallery');
}

export function Video () {
  return import(/* webpackChunkName: "flavours/twitter/async/video" */'flavours/twitter/features/video');
}

export function Audio () {
  return import(/* webpackChunkName: "features/glitch/async/audio" */'flavours/twitter/features/audio');
}

export function EmbedModal () {
  return import(/* webpackChunkName: "flavours/twitter/async/embed_modal" */'flavours/twitter/features/ui/components/embed_modal');
}

export function GettingStartedMisc () {
  return import(/* webpackChunkName: "flavours/twitter/async/getting_started_misc" */'flavours/twitter/features/getting_started_misc');
}

export function ListAdder () {
  return import(/* webpackChunkName: "features/glitch/async/list_adder" */'flavours/twitter/features/list_adder');
}

export function Tesseract () {
  return import(/*webpackChunkName: "tesseract" */'tesseract.js');
}

export function Directory () {
  return import(/* webpackChunkName: "features/glitch/async/directory" */'flavours/twitter/features/directory');
}

export function FollowRecommendations () {
  return import(/* webpackChunkName: "features/glitch/async/follow_recommendations" */'flavours/twitter/features/follow_recommendations');
}

export function CompareHistoryModal () {
  return import(/*webpackChunkName: "flavours/twitter/async/compare_history_modal" */'flavours/twitter/features/ui/components/compare_history_modal');
}

export function FilterModal () {
  return import(/*webpackChunkName: "flavours/twitter/async/filter_modal" */'flavours/twitter/features/ui/components/filter_modal');
}

export function Explore () {
  return import(/* webpackChunkName: "flavours/twitter/async/explore" */'flavours/twitter/features/explore');
}

export function InteractionModal () {
  return import(/*webpackChunkName: "flavours/twitter/async/modals/interaction_modal" */'flavours/twitter/features/interaction_modal');
}

export function SubscribedLanguagesModal () {
  return import(/*webpackChunkName: "flavours/twitter/async/modals/subscribed_languages_modal" */'flavours/twitter/features/subscribed_languages_modal');
}

export function ClosedRegistrationsModal () {
  return import(/*webpackChunkName: "flavours/twitter/async/modals/closed_registrations_modal" */'flavours/twitter/features/closed_registrations_modal');
}

export function About () {
  return import(/*webpackChunkName: "features/glitch/async/about" */'flavours/twitter/features/about');
}

export function PrivacyPolicy () {
  return import(/*webpackChunkName: "features/glitch/async/privacy_policy" */'flavours/twitter/features/privacy_policy');
}
